RubyGems Navigation menu

aws-sdk-wafv2 1.15.0

Official AWS Ruby gem for AWS WAFV2 (WAFV2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.20.0 - April 01, 2021 (95 KB)
  2. 1.19.0 - March 29, 2021 (86 KB)
  3. 1.18.0 - March 11, 2021 (80.5 KB)
  4. 1.17.0 - March 10, 2021 (80 KB)
  5. 1.16.0 - February 12, 2021 (75.5 KB)
  6. 1.15.0 - February 02, 2021 (74.5 KB)
Show all versions (22 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    25368f104d716b7fe3db4cec0486d7033c4e9436506cddfcffe7973380639567

    Total downloads 11,355,303

    For this version 185,932

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: